* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  border: none;
  outline: none; }

ul {
  padding-left: 0; }

/*colores*/
/*bordes*/
header {
  width: 100%;
  text-align: center;
  padding-top: 2%;
  padding-bottom: 1%;
  top: 0%; }
  header img {
    width: 300px;
    height: auto; }
  header .navbar {
    justify-content: center; }
    header .navbar .container-fluid {
      width: fit-content;
      margin: 0; }
      header .navbar .container-fluid .navbar-toggler {
        border: none; }
        header .navbar .container-fluid .navbar-toggler:focus {
          box-shadow: none; }
      header .navbar .container-fluid .nav-item {
        font-family: proxima-nova, sans-serif;
        font-weight: 500;
        font-size: 1.2em;
        font-style: normal; }
        header .navbar .container-fluid .nav-item .nav-link {
          text-decoration: none;
          color: #e5d9fc; }
          header .navbar .container-fluid .nav-item .nav-link:hover {
            font-style: italic; }

button.navbar-toggler > span {
  background: #e5d9fc;
  height: 3px;
  width: 28px;
  display: block;
  transition: .1s transform ease; }

button.navbar-toggler, button.navbar-toggler > span {
  position: relative;
  margin: 0.3em;
  cursor: pointer;
  border-radius: 0.1em; }

/*main INDEX*/
main .banner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  background: rgba(112, 91, 152, 0.534);
  width: 95%;
  height: auto;
  margin-left: 2.5%;
  border-radius: 1.3em;
  border: 2px solid #e5d9fc;
  align-items: center; }
  main .banner .bannerPortada {
    margin-left: 4%;
    justify-self: center; }
    main .banner .bannerPortada img {
      width: 100%;
      height: auto;
      border-radius: 1.3em; }
  main .banner .bannerTexto {
    text-align: center;
    margin-right: 6%;
    color: #0f0d11; }
    main .banner .bannerTexto h1 {
      font-family: proxima-nova, sans-serif;
      font-weight: 900;
      font-style: italic;
      font-size: 6em;
      height: 80px; }
    main .banner .bannerTexto .newAlbum {
      font-family: proxima-nova, sans-serif;
      font-weight: 700;
      font-style: normal;
      font-size: 2.5em;
      height: 20px; }
    main .banner .bannerTexto h2 {
      font-family: proxima-nova, sans-serif;
      font-weight: 900;
      font-style: italic;
      font-size: 5em;
      height: 80px; }
    main .banner .bannerTexto .outNow {
      font-family: proxima-nova, sans-serif;
      font-weight: 900;
      font-style: normal;
      font-size: 2em;
      margin-bottom: 0; }
    main .banner .bannerTexto button {
      width: 350px;
      padding-top: 3%;
      padding-bottom: 3%;
      margin-top: 3%;
      font-family: proxima-nova, sans-serif;
      font-weight: 600;
      font-style: italic;
      font-size: 1.5em;
      background-color: #0f0d11;
      border-radius: 1.3em;
      cursor: pointer; }
      main .banner .bannerTexto button:hover {
        background-color: #161518; }
      main .banner .bannerTexto button a {
        text-decoration: none;
        color: #e5d9fc; }

main .videoIndex {
  width: 100%;
  background-color: #0f0d11;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #e5d9fc;
  margin-top: 5%;
  padding-bottom: 4%; }
  main .videoIndex h3 {
    font-family: proxima-nova, sans-serif;
    font-weight: 900;
    font-style: normal;
    font-size: 4em;
    color: #0f0d11;
    margin-top: 3%;
    margin-bottom: 2%; }
  main .videoIndex div {
    width: 95%;
    height: auto; }
    main .videoIndex div iframe {
      width: 90%;
      height: 600px;
      border-radius: 1.3em;
      margin-left: 4.5%; }

main .carousel-inner {
  margin-top: 5%; }

/*fin main INDEX*/
/*main MUSIC*/
main .h1General {
  font-family: proxima-nova, sans-serif;
  font-weight: 900;
  font-style: italic;
  color: #e5d9fc;
  margin-bottom: 0;
  text-align: center;
  font-size: 4em;
  padding-top: 3%; }

main div .cds, main div .sencillos {
  display: grid;
  height: auto;
  width: 100%;
  grid-template-columns: 30% 30%;
  grid-template-rows: 85%;
  justify-content: center;
  column-gap: 10%;
  padding-top: 3%;
  margin-bottom: 5%; }
  main div .cds figure, main div .sencillos figure {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: 5%;
    cursor: pointer; }
    main div .cds figure img, main div .sencillos figure img {
      width: 100%;
      height: 100%;
      transition: all 500ms ease-out; }
    main div .cds figure .streamCd, main div .sencillos figure .streamCd, main div .sencillos figure .streamCancion {
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(112, 91, 152, 0.534);
      transition: all 500ms ease-out;
      opacity: 0;
      visibility: hidden;
      text-align: center; }
      main div .cds figure .streamCd a, main div .sencillos figure .streamCd a, main div .sencillos figure .streamCancion a {
        text-decoration: none;
        color: #0f0d11; }
    main div .cds figure:hover > .streamCd, main div .sencillos figure:hover > .streamCd, main div .sencillos .cds figure:hover > .streamCancion, main div .sencillos figure:hover > .streamCancion {
      opacity: 1;
      visibility: visible; }
      main div .cds figure:hover > .streamCd button, main div .sencillos figure:hover > .streamCd button, main div .sencillos .cds figure:hover > .streamCancion button, main div .sencillos figure:hover > .streamCancion button {
        margin-top: 45%;
        font-family: proxima-nova, sans-serif;
        font-weight: 600;
        font-style: italic;
        font-size: 1em;
        border-radius: 1.3em;
        background-color: #e5d9fc;
        padding-top: 4%;
        padding-bottom: 4%;
        padding-left: 8%;
        padding-right: 8%; }

main div iframe {
  width: 100%; }

main div .sencillos {
  grid-template-columns: 20% 20% 20%;
  grid-template-rows: 50% 50%;
  column-gap: 5%;
  row-gap: 3%;
  display: grid;
  height: auto;
  width: 100%;
  justify-content: center;
  padding-top: 3%; }
  main div .sencillos figure {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: 5%;
    cursor: pointer; }
    main div .sencillos figure img {
      width: 100%;
      height: 100%;
      transition: all 500ms ease-out; }
    main div .sencillos figure .streamCancion a {
      text-decoration: none;
      color: #0f0d11; }
    main div .sencillos figure:hover > .streamCancion {
      opacity: 1;
      visibility: visible; }
      main div .sencillos figure:hover > .streamCancion button {
        margin-top: 45%;
        font-family: proxima-nova, sans-serif;
        font-weight: 600;
        font-style: italic;
        font-size: 1em;
        border-radius: 1.3em;
        background-color: #e5d9fc;
        padding-top: 4%;
        padding-bottom: 4%;
        padding-left: 8%;
        padding-right: 8%; }

main div iframe {
  width: 100%; }

/*fin main MUSIC*/
/*main MULTIMEDIA*/
main .galeriaFotos {
  width: 100%;
  height: auto;
  display: grid;
  grid-template-columns: 300px 300px 300px;
  grid-template-rows: 400px 400px;
  grid-template-areas: "foto1   foto2   foto3" "foto4   foto5   foto6";
  justify-content: center;
  align-items: center;
  column-gap: 5%;
  row-gap: 3%;
  padding-top: 7%;
  padding-bottom: 5%; }
  main .galeriaFotos .galeria1, main .galeriaFotos .galeria2, main .galeriaFotos .galeria3, main .galeriaFotos .galeria4, main .galeriaFotos .galeria5, main .galeriaFotos .galeria6 {
    grid-area: foto1;
    width: 100%;
    height: auto;
    object-fit: cover; }
  main .galeriaFotos .galeria2 {
    grid-area: foto2; }
  main .galeriaFotos .galeria3 {
    grid-area: foto3; }
  main .galeriaFotos .galeria4 {
    grid-area: foto4; }
  main .galeriaFotos .galeria5 {
    grid-area: foto5; }
  main .galeriaFotos .galeria6 {
    grid-area: foto6; }

main .h2Multimedia {
  position: absolute;
  font-family: proxima-nova, sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 4em;
  color: #e5d9fc;
  margin-left: 44%;
  padding-top: 3%; }

main .videos {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between; }
  main .videos iframe {
    margin-top: 10%;
    border-radius: 1.3em;
    border: 2px solid #e5d9fc;
    width: 80%; }
  main .videos .video2 {
    margin-top: 3%;
    border-radius: 1.3em;
    border: 2px solid #e5d9fc;
    margin-bottom: 5%; }

/*fin main MULTIMEDIA*/
/*main TOUR*/
main .tour {
  width: 100%;
  position: relative; }
  main .tour .bannerTour {
    position: absolute;
    width: 100%; }
  main .tour .tourTexto {
    position: absolute;
    width: 100%; }
    main .tour .tourTexto .harryStyles {
      display: inline-block;
      font-family: proxima-nova, sans-serif;
      font-weight: 900;
      font-size: 7em;
      font-style: normal;
      color: #e5d9fc;
      line-height: 80%;
      text-align: center;
      margin-left: 63%;
      padding-top: 6%;
      margin-bottom: 0; }
    main .tour .tourTexto .tourName {
      display: inline-block;
      font-family: proxima-nova, sans-serif;
      font-weight: 900;
      font-size: 3.5em;
      font-style: normal;
      color: #e5d9fc;
      text-align: center;
      margin-left: 63%; }

main .tablaConciertos {
  width: 100%;
  padding-top: 45%;
  display: flex;
  justify-content: center;
  overflow: hidden; }
  main .tablaConciertos table {
    display: table-column;
    border-spacing: 300px 50px;
    border-collapse: inherit; }
    main .tablaConciertos table tr th {
      font-family: proxima-nova, sans-serif;
      font-weight: 900;
      font-style: italic;
      font-size: 3.5em;
      color: #e5d9fc;
      text-align: center; }
    main .tablaConciertos table tr td {
      text-align: center;
      font-family: proxima-nova, sans-serif;
      font-weight: 700;
      font-style: normal;
      font-size: 1.5em;
      color: #e5d9fc; }
      main .tablaConciertos table tr td button {
        padding-left: 8%;
        padding-right: 8%;
        padding-top: 4.5%;
        padding-bottom: 4%;
        font-family: proxima-nova, sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1.3em;
        margin-top: 2%;
        background-color: #e5d9fc;
        border-radius: 1.3em;
        cursor: pointer; }
        main .tablaConciertos table tr td button a {
          text-decoration: none;
          color: #0f0d11; }

/*fin main TOUR*/
/*main SUSCRIBE*/
main .formulario {
  display: flex;
  justify-content: center;
  margin-top: 5%;
  margin-bottom: 6%; }
  main .formulario form {
    width: 40%;
    height: auto;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column; }
    main .formulario form .formularioDatos {
      margin-bottom: 3%;
      padding-bottom: 3%;
      padding-top: 3%;
      padding-left: 6%;
      padding-right: 6%;
      border-radius: 1.3em;
      background-color: #e5d9fc;
      border: 2px solid #0f0d11;
      font-family: proxima-nova, sans-serif;
      font-weight: 400;
      font-style: normal;
      font-size: 2em; }
    main .formulario form textarea {
      font-family: proxima-nova, sans-serif;
      font-weight: 400;
      font-style: normal;
      color: #0f0d11;
      resize: none; }
    main .formulario form .checkbox {
      display: flex;
      width: 100%;
      flex-direction: row;
      margin-bottom: 3%;
      margin-left: 3%; }
      main .formulario form .checkbox input {
        margin-top: 1%; }
      main .formulario form .checkbox p {
        font-family: proxima-nova, sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 1em;
        color: #e5d9fc;
        margin-left: 3%; }
    main .formulario form .botonesSuscribe {
      display: flex;
      justify-content: center;
      flex-direction: row;
      width: 100%; }
      main .formulario form .botonesSuscribe input {
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 3%;
        padding-bottom: 3%;
        font-family: proxima-nova, sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1.3em;
        margin-top: 2%;
        background-color: #e5d9fc;
        border-radius: 1.3em;
        cursor: pointer;
        margin-left: 7%;
        margin-right: 7%; }
        main .formulario form .botonesSuscribe input:hover {
          background-color: rgba(112, 91, 152, 0.534);
          color: #e5d9fc; }

/*main 404 ERROR*/
.mainError {
  width: 100%;
  height: 600px; }
  .mainError #textoError {
    width: 58%;
    height: 66%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end; }
    .mainError #textoError .tituloError {
      font-family: proxima-nova, sans-serif;
      font-weight: 600;
      font-style: italic;
      color: #e5d9fc;
      font-size: 4em;
      text-align: center; }
    .mainError #textoError .mensajeError {
      font-family: proxima-nova, sans-serif;
      font-weight: 400;
      font-style: normal;
      color: #e5d9fc;
      text-align: center; }
    .mainError #textoError .tpwkLink {
      font-family: proxima-nova, sans-serif;
      font-weight: 700;
      font-style: normal;
      font-size: 3em;
      text-align: center; }
    .mainError #textoError a {
      text-decoration: none;
      color: #e5d9fc;
      border-bottom: 2px solid #e5d9fc; }

footer {
  width: 100%;
  height: auto;
  background-color: #0f0d11;
  color: #e5d9fc;
  text-align: center; }
  footer .redesFooter {
    padding-top: 4%;
    padding-bottom: 2%; }
    footer .redesFooter ul {
      padding-left: 0; }
      footer .redesFooter ul li {
        display: inline-block;
        margin-left: 0.7%;
        margin-right: 0.7%; }
        footer .redesFooter ul li svg {
          fill: #e5d9fc; }
          footer .redesFooter ul li svg:hover {
            fill: rgba(112, 91, 152, 0.534); }
  footer .footerFinal {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 0.8em;
    font-family: proxima-nova, sans-serif;
    font-style: italic;
    font-weight: 500; }
    footer .footerFinal p {
      padding-left: 9%;
      padding-right: 8%;
      padding-bottom: 2%; }
    footer .footerFinal .parrafoFooter {
      padding-right: 11%;
      padding-left: 4%; }

/*footer 404 error*/
.footerError {
  background-color: transparent; }

body {
  background-color: #0f0d11;
  width: 100%; }

.bodyError {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #0f0d11;
  background-image: url(../IMAGENES/fondo404.png); }

@media only screen and (max-width: 1400px) {
  /*index*/
  main .banner .bannerTexto {
    margin-right: 0; }
    main .banner .bannerTexto h1 {
      font-size: 5em; }
    main .banner .bannerTexto .newAlbum {
      font-size: 2em; }
    main .banner .bannerTexto h2 {
      font-size: 4em;
      height: 60px; }
  /*fin index*/ }

@media only screen and (max-width: 1200px) {
  /*tour*/
  main .tour .tourTexto .harryStyles {
    margin-left: 66%;
    font-size: 5em; }
  main .tour .tourTexto .tourName {
    font-size: 3em; }
  main .tablaConciertos table {
    border-spacing: 196px 41px; }
  /*fin tour*/
  /*404 error*/
  .mainError #textoError .tituloError {
    font-size: 3em; }
  .mainError #textoError .tpwkLink {
    font-size: 2.5em; }
  /*fin 404 error*/ }

@media only screen and (max-width: 1090px) {
  /*index*/
  main .banner .bannerTexto h1 {
    font-size: 4em;
    height: 55px; }
  main .banner .bannerTexto .newAlbum {
    font-size: 1.5em;
    height: 7px; }
  main .banner .bannerTexto h2 {
    font-size: 3em;
    height: 45px; }
  main .banner .bannerTexto .outNow {
    font-size: 1.3em; }
  /*fin index*/
  /*multimedia*/
  main .galeriaFotos {
    grid-template-columns: 280px 280px 280px;
    grid-template-rows: 353px 353px; }
  main .videos iframe {
    height: 488px; }
  /*multimedia*/
  /*404 error*/
  .mainError #textoError {
    width: 66%; }
  /*fin 404 error*/ }

@media only screen and (max-width: 950px) {
  /*index*/
  header {
    margin-top: 2%; }
    header a {
      width: fit-content; }
      header a img {
        width: 400px; }
  main {
    margin-top: 1%; }
    main .banner .bannerTexto h1 {
      font-size: 3.5em;
      height: 50px; }
    main .banner .bannerTexto .newAlbum {
      font-size: 1em;
      height: 0; }
    main .banner .bannerTexto h2 {
      font-size: 2.5em;
      height: 38px; }
    main .banner .bannerTexto .outNow {
      font-size: 1em; }
    main .banner .bannerTexto button {
      width: 200px;
      font-size: 0.9em; }
    main .videoIndex div iframe {
      height: 450px; }
  /*fin index*/
  main .h1General {
    font-size: 3em; }
  /*multimedia*/
  main .galeriaFotos {
    grid-template-columns: 245px 245px 245px;
    grid-template-rows: 306px 306px; }
  main .h2Multimedia {
    margin-left: 40%; }
  main .videos iframe {
    margin-top: 14%;
    height: 423px; }
  /*fin multimedia*/
  /*tour*/
  main .tour .tourTexto .harryStyles {
    margin-left: 64%;
    font-size: 4em; }
  main .tour .tourTexto .tourName {
    margin-left: 64%;
    font-size: 2em; }
  main .tablaConciertos table {
    border-spacing: 123px 49px; }
  /*fin tour*/
  /*404 error*/
  .mainError #textoError {
    width: 72%;
    height: 86%; }
  /*fin 404 error*/ }

@media only screen and (max-width: 768px) {
  /*index*/
  main .videoIndex h3 {
    font-size: 3em; }
  main .videoIndex div iframe {
    height: 350px; }
  footer .redesFooter li svg {
    width: 30px; }
  footer .footerFinal {
    font-size: 0.6em; }
  /*fin index*/
  /*music*/
  main div .cds, main div .sencillos {
    grid-template-columns: 36% 36%;
    grid-template-rows: 75%; }
  main .escucharMusica iframe {
    width: 45%; }
  main div .sencillos {
    grid-template-columns: 40% 40%;
    grid-template-rows: 32% 32% 32%; }
  /*fin music*/
  /*multimedia*/
  main .galeriaFotos {
    grid-template-columns: 200px 200px 200px;
    grid-template-rows: 250px 249px; }
  main .videos iframe {
    margin-top: 16%;
    height: 345px; }
  /*multimedia*/
  /*tour*/
  main .tour .tourTexto .harryStyles {
    margin-left: 67%;
    font-size: 3em; }
  main .tour .tourTexto .tourName {
    margin-left: 64.5%;
    font-size: 1.8em; }
  main .tablaConciertos table {
    border-spacing: 76px 50px; }
    main .tablaConciertos table tr th {
      font-size: 2.5em; }
    main .tablaConciertos table tr td {
      font-size: 1.3em; }
  /*fin tour*/
  /*suscribe*/
  main .formulario form {
    width: 58%; }
  /*fin suscribe*/
  /*404 error*/
  .main #textoError .tituloError {
    font-size: 2.5em; }
  .main #textoError .tpwkLink {
    font-size: 2em; }
  /*fin 404 error*/ }

@media only screen and (max-width: 576px) {
  /*index*/
  header a img {
    width: 340px; }
  main .banner {
    display: flex;
    flex-direction: column;
    width: 79%;
    justify-content: center;
    margin: 10.5%;
    margin-top: 1%; }
    main .banner .bannerPortada {
      margin-left: 0; }
    main .banner .bannerTexto {
      margin-top: 10%;
      margin-bottom: 10%; }
  /*fin index*/
  /*music*/
  main div .cds, main div .sencillos {
    grid-template-columns: 78%;
    grid-template-rows: 40% 40%;
    row-gap: 13%; }
  main div .sencillos {
    margin-top: 18%;
    grid-template-columns: 76%;
    grid-template-rows: 15% 15% 15% 15% 15% 15%;
    row-gap: 2%; }
  /*fin music*/
  /*multimedia*/
  main .galeriaFotos {
    grid-template-columns: 250px 250px;
    grid-template-rows: 250px 250px 250px;
    grid-template-areas: "foto1 foto2" "foto3 foto4" "foto5 foto6";
    row-gap: 12%;
    padding-bottom: 38%; }
  main .h2Multimedia {
    margin-left: 34%; }
  main .videos iframe {
    margin-top: 19%;
    height: 260px; }
  /*multimedia*/
  /*tour*/
  main .tour .tourTexto .harryStyles {
    margin-left: 67%;
    font-size: 2em;
    padding-top: 9%; }
  main .tour .tourTexto .tourName {
    margin-left: 65%;
    font-size: 1.2em; }
  main .tablaConciertos table tr th {
    font-size: 2em; }
  main .tablaConciertos table tr td {
    font-size: 1em; }
  /*fin tour*/
  /*suscribe*/
  main .formulario {
    margin-bottom: 13%; }
    main .formulario form {
      width: 67%; }
      main .formulario form .formularioDatos {
        font-size: 1.5em; }
  /*fin suscribe*/
  /*404 error*/
  .bodyError {
    background-image: url(../IMAGENES/fondo404MQ.png); }
  .mainError #textoError {
    width: 99%;
    height: 94%; }
    .mainError #textoError .tituloError {
      font-size: 2.8em; }
    .mainError #textoError .tpwkLink {
      font-size: 2em; }
  /*fin 404 Error*/ }

@media only screen and (max-width: 460px) {
  /*index*/
  header a img {
    width: 312px; }
  main .videoIndex h3 {
    font-size: 2em; }
  main .videoIndex div iframe {
    height: 220px; }
  footer .redesFooter li svg {
    width: 25px; }
  footer .footerFinal {
    font-size: 0.5em; }
  /*fin index*/
  /*multimedia*/
  main .galeriaFotos {
    grid-template-columns: 190px 190px;
    grid-template-rows: 239px 239px 239px;
    row-gap: 3%;
    padding-bottom: 15%; }
  main .h2Multimedia {
    font-size: 3em; }
  main .videos iframe {
    height: 206px; }
  /*multimedia*/
  /*tour*/
  main .tour .tourTexto .tourName {
    margin-left: 64%; }
  main .tablaConciertos table {
    border-spacing: 41px 50px; }
    main .tablaConciertos table tr th {
      font-size: 1.7em; }
    main .tablaConciertos table tr td {
      font-size: 1.2em; }
  /*fin tour*/
  /*suscribe*/
  main .formulario form {
    width: 77%; }
    main .formulario form .formularioDatos {
      font-size: 1em; }
    main .formulario form .checkbox {
      margin-left: 0; }
  /*fin suscribe*/
  /*404 Error*/
  .mainError #textoError .tituloError {
    font-size: 2.5em; }
  .mainError #textoError .mensajeError {
    font-size: 0.9em; }
  .mainError #textoError .tpwkLink {
    font-size: 1.7em; }
  /*fin 404 Error*/ }

@media only screen and (max-width: 370px) {
  /*index*/
  header a img {
    width: 231px; }
  main .banner .bannerTexto h1 {
    font-size: 2.5em;
    height: 31px; }
  main .banner .bannerTexto h2 {
    font-size: 2em;
    height: 27px; }
  main .videoIndex div iframe {
    height: 168px; }
  footer .redesFooter ul li svg {
    width: 20px; }
  footer .footerFinal {
    font-size: 0.4em; }
  /*fin index*/
  /*multimedia*/
  main .galeriaFotos {
    grid-template-columns: 266px;
    grid-template-rows: 334px 334px 334px 334px 334px 334px;
    grid-template-areas: "foto1" "foto2" "foto3" "foto4" "foto5" "foto6";
    row-gap: 2%;
    padding-bottom: 63%; }
  main .h2Multimedia {
    margin-left: 29%; }
  main .videos iframe {
    margin-top: 24%;
    height: 163px; }
  /* fin multimedia*/
  /*tour*/
  main .tour .tourTexto .harryStyles {
    margin-left: 64%;
    font-size: 1.7em;
    padding-top: 7%; }
  main .tour .tourTexto .tourTexto {
    font-size: 1em;
    margin-left: 62%; }
  main .tablaConciertos table {
    border-spacing: 23px 30px; }
    main .tablaConciertos table tr td {
      font-size: 0.9em; }
  /*fin tour*/
  /*suscribe*/
  main .formulario form .checkbox {
    font-size: 0.8em; }
  /*fin suscribe*/
  /*404 Error*/
  .mainError #textoError {
    height: 91%; }
    .mainError #textoError .tituloError {
      font-size: 2em; }
    .mainError #textoError .mensajeError {
      font-size: 0.7em; }
    .mainError #textoError .tpwkLink {
      font-size: 1.4em; }
  /*fin 404 Error*/ }

@media only screen and (max-width: 320px) {
  /*music*/
  main div .cds, main div .sencillos {
    grid-template-rows: 33% 33%;
    row-gap: 20%; }
  main div .sencillos {
    grid-template-rows: 15% 15% 15% 15% 15% 15%;
    row-gap: 2%; }
  /*fin music*/
  /*multimedia*/
  main .galeriaFotos {
    grid-template-columns: 230px;
    grid-template-rows: 289px 289px 289px 289px 289px 289px; }
  main .h1General {
    font-size: 2em; }
  main .videos iframe {
    height: 142px; }
  /* fin multimedia*/
  /*tour*/
  main .tour .tourTexto .harryStyles {
    font-size: 1.5em; }
  main .tour .tourTexto .tourName {
    font-size: 0.9em;
    margin-left: 60.5%; }
  main .tablaConciertos table tr th {
    font-size: 1.3em; }
  main .tablaConciertos table tr td {
    font-size: 0.6em; }
  /*fin tour*/
  /*suscribe*/
  main .formulario form .formularioDatos {
    font-size: 0.8em; }
  main .formulario form .checkbox p {
    font-size: 0.7em; }
  /*fin suscribe*/ }

@media only screen and (min-width: 2000px) {
  header img {
    width: 680px; }
  header .navbar .container-fluid .nav-item {
    font-size: 2em; }
  /*index*/
  main .banner .bannerPortada {
    margin-left: 0; }
    main .banner .bannerPortada img {
      width: 697px;
      height: 697px; }
  main .banner .bannerTexto {
    margin-right: 12%; }
    main .banner .bannerTexto h1 {
      font-size: 9em;
      height: 130px; }
    main .banner .bannerTexto .newAlbum {
      font-size: 4em;
      height: 50px; }
    main .banner .bannerTexto button {
      width: 435px;
      padding-top: 4%;
      padding-bottom: 4%;
      margin-top: 2%;
      font-size: 2em; }
    main .banner .bannerTexto h2 {
      font-size: 7em;
      height: 115px; }
    main .banner .bannerTexto .outNow {
      font-size: 3em;
      height: 52px; }
  /*fin index*/
  main .h1General {
    font-size: 8em; }
  /*multimedia*/
  main .galeriaFotos {
    grid-template-columns: 600px 600px 600px;
    grid-template-rows: 750px 750px;
    row-gap: 6%; }
  main .h2Multimedia {
    font-size: 7em;
    margin-left: 43%; }
  main .videos iframe {
    height: 1128px;
    width: 80%; }
  /*multimedia*/
  /*tour*/
  main .tour .tourTexto .harryStyles {
    font-size: 11em;
    margin-left: 65%; }
  main .tour .tourTexto .tourName {
    margin-left: 62.5%;
    font-size: 6.5em; }
  main .tablaConciertos table {
    border-spacing: 500px 60px; }
    main .tablaConciertos table tr th {
      font-size: 6.5em; }
    main .tablaConciertos table tr td {
      font-size: 2.5em; }
  /*fin tour*/
  /*suscribe*/
  main .formulario form .checkbox input {
    margin-top: 2.5%; }
  main .formulario form .checkbox p {
    font-size: 2.5em; }
  main .formulario form .botonesSuscribe input {
    font-size: 2.3em; }
  /*fin suscribe*/ }
